﻿.mobile_menu_bg, .mobile_menu_sub {
    background-color: #666;
}
.mobile_menu, .mobile_menu_sub {
    padding:5pt;
    font-size:11px;
    color:#aaa;
    vertical-align:middle;
}
.mobile_menu_sub {
    padding:10pt;
    display:none;
}
.mobile_menu_sub ul { 
    list-style-type:none; 
    margin-bottom:10pt;
    color:#bbb;
    text-align:left;
    padding:0;
    line-height:28px;
}
.mobile_menu_sub_box {
    padding-right:100px;
}
a.mobile_menu:link    {font-size:14px;color:#fff;text-decoration:none;}
a.mobile_menu:visited {font-size:14px;color:#fff;text-decoration:none;}
a.mobile_menu:active  {font-size:14px;color:#fff;text-decoration:none;}
a.mobile_menu:hover   {font-size:14px;color:#fff;text-decoration:underline;}

.mobile_menu_sub ul a:link    {font-size:15px;color:#fff;text-decoration:underline;}
.mobile_menu_sub ul a:visited {font-size:15px;color:#fff;text-decoration:underline;}
.mobile_menu_sub ul a:active  {font-size:15px;color:#fff;text-decoration:underline;}
.mobile_menu_sub ul a:hover   {font-size:15px;color:#fff;text-decoration:underline;}
